# Interface EntityCollection

Collection of entities that are part of the twin

interface EntityCollection {
facilities?: { [key: string]: Facility };
facilityParts?: { [key: string]: FacilityPart };
sites?: { [key: string]: Site };
spaces?: { [key: string]: Space };
[property: string]: any;
}

#### Indexable

- [property: string]: any

##### Index

### Properties

facilities?
facilityParts?
sites?
spaces?

## Properties

### `Optional` facilities

facilities?: { [key: string]: Facility }

Facility entities in the Twin

### `Optional` facilityParts

facilityParts?: { [key: string]: FacilityPart }

Facility part entities in the Twin

### `Optional` sites

sites?: { [key: string]: Site }

Site entities in the Twin

### `Optional` spaces

spaces?: { [key: string]: Space }

Space entities in the Twin